change required mkinitrd version for centos5
[linux-2.6.git] /
-rw-r--r-- Makefile
-rw-r--r-- config-planetlab
-rw-r--r-- config-vserver
-rw-r--r-- config-workarounds
-rw-r--r-- kernel-2.6.spec
-rw-r--r-- linux-2.6-10000-gcc-4.5.patch
-rw-r--r-- linux-2.6-220-delta-ptrace-fix01.patch
-rw-r--r-- linux-2.6-250-ipsets.patch
-rw-r--r-- linux-2.6-510-ipod.patch
-rw-r--r-- linux-2.6-521-packet-tagging.patch
-rw-r--r-- linux-2.6-522-iptables-connection-tagging.patch
-rw-r--r-- linux-2.6-523-raw-sockets.patch
-rw-r--r-- linux-2.6-524-peercred.patch
-rw-r--r-- linux-2.6-525-sknid-elevator.patch
-rw-r--r-- linux-2.6-527-iptables-classify-add-mark.patch
-rw-r--r-- linux-2.6-530-built-by-support.patch
-rw-r--r-- linux-2.6-540-oom-kill.patch
-rw-r--r-- linux-2.6-550-raise-default-nfile-ulimit.patch
-rw-r--r-- linux-2.6-570-tagxid.patch
-rw-r--r-- linux-2.6-580-show-proc-virt.patch
-rw-r--r-- linux-2.6-590-dcookies-mm.patch
-rw-r--r-- linux-2.6-591-chopstix-intern.patch
-rw-r--r-- linux-2.6-640-netlink-audit-hack.patch
-rw-r--r-- linux-2.6-650-hangcheck-reboot.patch
-rw-r--r-- linux-2.6-660-nmi-watchdog-default.patch
-rw-r--r-- linux-2.6-680-htb-hysteresis-tso.patch
drwxr-xr-x original
-rw-r--r-- rpmmacros.in
-rwxr-xr-x rpmmacros.sh
-rw-r--r-- sources